Prev |  | Next

# FcCacheSubdir

## Name

FcCacheSubdir -- Return the `i`'th subdirectory.

## Synopsis

    #include <fontconfig/fontconfig.h>

``const FcChar8 * FcCacheSubdir`(const FcCache *cache, inti);`

## Description

The set of subdirectories stored in a cache file are indexed by this function, `i` should range from 0 to `n`-1, where `n` is the return value from FcCacheNumSubdir.

Prev | Home | Next
FcCacheCopySet | Up | FcCacheNumSubdir